<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Task Manager</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <main>
        <h3>To do:</h3>
        <ul id="task-list">
        </ul>
    </main>
    <script src='main.js'></script>
</body>
</html>